2

"I thought we were on the latest security release but I'm seeing references to a Security Release (when logged in)?"

enter image description here

2

No worries - from this popup I can tell you are on the latest CiviCRM security release -> 5.3.1 - the Extended Security release is not more secure than 5.3.1

  • You can blame me for the confusion, I think I suggested the Extended Security Release name. – Alan Dixon Dec 17 '18 at 19:22
  • Just documenting this as I answered this question 3x today. – KarinG - Semper IT Dec 17 '18 at 20:21

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.